﻿@{
    Layout = "~/Areas/Admin/Views/Shared/_Layout.cshtml";
}
@section Scripts{
    <script src="~/controller/category/category.js"></script>
    <script>
        var company = new companyController();
        company.initialize();
    </script>
}

    <div class="row page-header">
        <div class="col-sm-5">
            <a id="lbtSave" onclick="saveEntiry(0)" class="btn btn-success btn-sm">
                <span class="glyphicon glyphicon-pencil" aria-hidden="true"></span>&nbsp;Lưu
            </a>
            <a id="LbsaveClose" onclick="saveEntiry(1)" class="btn btn-default btn-sm">
                <span class="glyphicon glyphicon-remove" aria-hidden="true"></span>&nbsp;Lưu & Đóng
            </a>
            <a href="/admin/adhome" class="btn btn-default btn-sm">
                <span class="glyphicon glyphicon-remove" aria-hidden="true"></span>&nbsp;Đóng
            </a>
        </div>
    </div>
    <div class="row">
        <div class="col-md-8 form-horizontal">
            <div class="panel panel-primary">
                <div class="panel-heading">
                    <h3 class="panel-title">
                        Thông tin chung
                    </h3>
                </div>
                <div class="panel-body">
                  <div class="form-group">
                            <input type="hidden" id="hidIdM" value="0" />
                            <label for="txtNameM" class="control-label no-padding-right">Name</label>
                            <div>
                                <input type="text" name="txtNameM" class="form-control" id="txtNameM" placeholder="">
                            </div>
                        </div>
                        <div class="form-group">
                            <label for="txtUrl" class="control-label no-padding-right">Url</label>
                            <div>
                                <input type="text" name="txtUrl" class="form-control" id="txtUrl">
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="txtPhone1" class="control-label no-padding-right">Phone 1</label>
                            <div>
                                <input type="text" name="txtPhone1" class="form-control" id="txtPhone1">
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="txtPhone2" class="control-label no-padding-right">Phone 2</label>
                            <div>
                                <input type="text" name="txtPhone2" class="form-control" id="txtPhone2">
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="txtEmail" class="control-label no-padding-right">Email</label>
                            <div>
                                <input type="text" name="txtEmail" class="form-control" id="txtEmail">
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="txtAddress" class="control-label no-padding-right">Addresss</label>
                            <div>
                                <textarea rows="3" name="txtAddress" class="form-control" id="txtAddress"></textarea>
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="txtDescM" class="control-label no-padding-right">Description</label>
                            <div>
                                <textarea rows="3" name="txtDescM" class="form-control" id="txtDescM"></textarea>
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="txtImageM" class="control-label no-padding-right">Images</label>
                            <div>
                                <div class="input-group">
                                    <input type="text" name="txtImage" class="form-control" id="txtImage" disabled="disabled" />
                                    <input type="file" id="fileInputImage" style="display:none" />
                                    <span class="input-group-btn">
                                        <input type="button" id="btnSelectImg" class="btn btn-default" value="Browser" />
                                    </span>
                                </div><!-- /input-group -->
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="txtIcon" class="control-label no-padding-right">Icon</label>
                            <div>
                                <div class="input-group">
                                    <input type="text" name="txtIcon" class="form-control" id="txtIcon" disabled="disabled" />
                                    <input type="file" id="fileInputIcon" style="display:none" />
                                    <span class="input-group-btn">
                                        <input type="button" id="btnSelectIcon" class="btn btn-default" value="Browser" />
                                    </span>
                                </div><!-- /input-group -->
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="txtIconFooter" class="control-label no-padding-right">Logo footer</label>
                            <div>
                                <div class="input-group">
                                    <input type="text" name="txtIconFooter" class="form-control" id="txtIconFooter" disabled="disabled" />
                                    <input type="file" id="fileInputIconFooter" style="display:none" />
                                    <span class="input-group-btn">
                                        <input type="button" id="btnSelectIconFooter" class="btn btn-default" value="Browser" />
                                    </span>
                                </div><!-- /input-group -->
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="txtRobots" class="control-label no-padding-right">File Robots</label>
                            <div>
                                <div class="input-group">
                                    <input type="text" name="txtRobots" class="form-control" id="txtRobots" disabled="disabled" />
                                    <input type="file" id="fileInputRobots" style="display:none" />
                                    <span class="input-group-btn">
                                        <input type="button" id="btnSelectRobots" class="btn btn-default" value="Browser" />
                                    </span>
                                </div><!-- /input-group -->
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="txtSiteMap" class="control-label no-padding-right">File SiteMap</label>
                            <div>
                                <div class="input-group">
                                    <input type="text" name="txtSiteMap" class="form-control" id="txtSiteMap" disabled="disabled" />
                                    <input type="file" id="fileInputSiteMap" style="display:none" />
                                    <span class="input-group-btn">
                                        <input type="button" id="btnSelectSiteMap" class="btn btn-default" value="Browser" />
                                    </span>
                                </div><!-- /input-group -->
                            </div>
                        </div>
                </div>
            </div>
            <div class="panel panel-primary">
                <div class="panel-heading">
                    <h3 class="panel-title" id="H2">
                        Thông tin hình ảnh
                    </h3>
                </div>
                <div class="panel-body">
                    <div class="form-group">
                        <label for="txtImage" class="control-label no-padding-right">Ảnh đại diện</label>
                        <div>
                            <div class="input-group">
                                <input type="text" name="txtImage" class="form-control" id="txtImage" disabled="disabled" />
                                <input type="file" id="fileInputImage" style="display:none" />
                                <span class="input-group-btn">
                                    <input type="button" id="btnSelectImg" class="btn btn-default" value="Browser" />
                                </span>
                            </div><!-- /input-group -->
                        </div>
                    </div>
                </div>
            </div>
            <div class="panel panel-primary">
                <div class="panel-heading">
                    <h3 class="panel-title" id="H3">
                        Soạn tin
                    </h3>
                </div>
                <div class="panel-body">
                    <div class="form-group">
                        <label for="txtContent" class="control-label no-padding-right">Nội dung </label>
                        <div>
                            <textarea id="txtContent" rows="6" class="form-control"></textarea>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-md-4" id="accordion" role="tablist" aria-multiselectable="false">
            
            <div class="panel panel-primary">
                <div class="panel-heading" role="tab" id="headingTwo">
                    <h4 class="panel-title">
                        <a class="collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapseTwo"
                       aria-expanded="false" aria-controls="collapseTwo">
                            SEO PARAMETER <span class="glyphicon glyphicon-download navbar-right"
                                            aria-hidden="true" style="margin: 0"></span>
                        </a>
                    </h4>
                </div>
                <div id="collapseTwo" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingTwo">
                    <div class="panel-body">
                        <div class="form-group">
                            <label>
                                Seo title
                            </label>
                            <input type="text" name="txtSeoTitle" id="txtSeoTitle" class="form-control" />
                        </div>
                        <div class="form-group">
                            <label>
                                Seo url
                            </label>
                            <input type="text" name="txtSeoUrl" id="txtSeoUrl" class="form-control" />
                        </div>
                        <div class="form-group">
                            <label>
                                Seo Keyword
                            </label>
                            <textarea id="txtSeoKeyword" class="form-control"></textarea>
                        </div>
                        <div class="form-group">
                            <label>
                                Seo Description
                            </label>
                            <textarea id="txtSeoDescription" class="form-control"></textarea>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
